/*
Theme Name: divi-child
Theme URI: https://staging.iaitam.org
Description: Child Theme For Divi
Author: IAITAM Inc.
Author URI: https://staging.iaitam.org
Version: 1.0.0
Template: Divi
*/
.page-id-34834 .et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light p {
    margin-top: -20px;
}
.page-id-34834  p.wrapper-t{
    display:none !important;
}
.page-id-34834  p.wrapper-t span {
    text-align: left;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 16px !important;
    display: block;
}
.page-id-34834  .wrapper-note-login span {
    font-weight: 400;
    font-size: 15px !important;
}
.page-id-34834  .wrapper-note-login {
    background: #393939;
    padding: 14px;
    font-weight: 400;
}

.page-id-34834  .wrapper-text p {
    font-size: 20px;
    font-weight: bold;
}
.page-id-34834  .wrapper-text {
    display: inline-block;
    vertical-align: middle;
    width: 50% !important;
}
.page-id-34834  .et_pb_module.et_pb_wc_add_to_cart {
    margin: 11px 0px !important;
    display: inline-block !important;
    width: 50%;
    text-align: right;
}